npm install socket.io 出错,请问大神怎么解决,有图!(已解决)
发布于 7 年前 作者 guzhou-git 3238 次浏览 最后一次编辑是 6 年前 来自 问答

今天git上搜说的好像node 4.0是要出问题,但是现在卸载4.0后低级的安装包直接安装失败,没法降级,怎么办。

下载了一个node版本管理工具 https://github.com/Kenshin/gnvm 最后node使用版本 0.12.7 socket.io使用版本 1.3.6(用1.3.5还是报错)

全是白字,应该是install成功了。

2015-09-11_180101.png

6 回复

@captainblue2013 翻什么?不懂!!!

用淘宝镜像吧。。npm好慢的

@weierbufan 用淘宝一样的

windows 自重.

试试 VPN 翻墙

回到顶部